.elementor-214 .elementor-element.elementor-element-257d7a3 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0em 0em;
    --row-gap: 0em;
    --column-gap: 0em;
    --flex-wrap: wrap;
    --overlay-opacity: 0.04;
    --padding-top: 5em;
    --padding-bottom: 0em;
    --padding-left: 1em;
    --padding-right: 1em;
}

.elementor-214 .elementor-element.elementor-element-257d7a3:not(.elementor-motion-effects-element-type-background),
.elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--e-global-color-primary);
}

.elementor-214 .elementor-element.elementor-element-257d7a3::before,
.elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-background-video-container::before,
.elementor-214 .elementor-element.elementor-element-257d7a3>.e-con-inner>.elementor-background-video-container::before,
.elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-background-slideshow::before,
.elementor-214 .elementor-element.elementor-element-257d7a3>.e-con-inner>.elementor-background-slideshow::before,
.elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-image: url("/template/pc/skin/images/footbg.jpg");
    --background-overlay: '';
    background-position: 50% 20%;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-214 .elementor-element.elementor-element-5499edf {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0em;
    --padding-bottom: 0em;
    --padding-left: 0em;
    --padding-right: 5em;
}

.elementor-214 .elementor-element.elementor-element-502cb4b img {
    width: 100%;
    height: 42px;
    object-fit: contain;
    object-position: center left;
    margin-bottom: 10px;
}

.elementor-214 .elementor-element.elementor-element-a317339>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-214 .elementor-element.elementor-element-a317339 {
    color: var(--e-global-color-651faef);
}

.elementor-214 .elementor-element.elementor-element-477195f>.elementor-widget-container {
    padding: 9px 10px 3px 10px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF20;
}

.elementor-214 .elementor-element.elementor-element-477195f.elementor-element {
    --align-self: flex-start;
}

.elementor-214 .elementor-element.elementor-element-477195f {
    --icon-box-icon-margin: 15px;
}

.elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-title {
    margin-bottom: 2px;
    color: var(--e-global-color-651faef);
}

.elementor-214 .elementor-element.elementor-element-477195f.elementor-view-stacked .elementor-icon {
    background-color: var(--e-global-color-secondary);
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
}

.elementor-214 .elementor-element.elementor-element-477195f.elementor-view-framed .elementor-icon,
.elementor-214 .elementor-element.elementor-element-477195f.elementor-view-default .elementor-icon {
    fill: var(--e-global-color-secondary);
    color: var(--e-global-color-secondary);
    border-color: var(--e-global-color-secondary);
}

.elementor-214 .elementor-element.elementor-element-477195f.elementor-view-framed .elementor-icon {
    background-color: var(--e-global-color-primary);
}

.elementor-214 .elementor-element.elementor-element-477195f .elementor-icon {
    font-size: 22px;
}

.elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-title,
.elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-title a {
    font-family: var(--e-global-typography-112b6c4-font-family), Sans-serif;
    font-size: var(--e-global-typography-112b6c4-font-size);
    font-weight: var(--e-global-typography-112b6c4-font-weight);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
}

.elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-description {
    color: var(--e-global-color-308e809);
    font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
    font-size: var(--e-global-typography-7044a64-font-size);
    font-weight: var(--e-global-typography-7044a64-font-weight);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
}

.elementor-214 .elementor-element.elementor-element-d2e1394 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0em;
    --padding-bottom: 0em;
    --padding-left: 0em;
    --padding-right: 2em;
}

.elementor-214 .elementor-element.elementor-element-a772c75>.elementor-widget-container {
    margin: 0px 0px -5px 0px;
}

.elementor-214 .elementor-element.elementor-element-a772c75 .elementor-heading-title {
    font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
    font-size: var(--e-global-typography-7044a64-font-size);
    font-weight: var(--e-global-typography-7044a64-font-weight);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
    color: var(--e-global-color-308e809);

}
.elementor-214 .elementor-element.elementor-element-a772c75 .elementor-heading-title a{
    font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
    font-size: var(--e-global-typography-b2ce6af-font-size);
    font-weight: var(--e-global-typography-7044a64-font-weight);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
    color: var(--e-global-color-308e809);
    
}
.elementor-214 .elementor-element.elementor-element-a772c75 .elementor-heading-title a:hover{
    color: var(--e-global-color-secondary);
}

.elementor-214 .elementor-element.elementor-element-996c497 {
    --divider-border-style: solid;
    --divider-color: var(--e-global-color-secondary);
    --divider-border-width: 3px;
}

.elementor-214 .elementor-element.elementor-element-996c497>.elementor-widget-container {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF25;
}

.elementor-214 .elementor-element.elementor-element-996c497 .elementor-divider-separator {
    width: 50px;
}

.elementor-214 .elementor-element.elementor-element-996c497 .elementor-divider {
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px/2);
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px/2);
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(12px/2);
    margin-left: calc(12px/2);
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-12px/2);
    margin-left: calc(-12px/2);
}

body.rtl .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-12px/2);
}

body:not(.rtl) .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-12px/2);
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-icon i {
    color: var(--e-global-color-9eaa092);
    transition: color 0.3s;
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-icon svg {
    fill: var(--e-global-color-9eaa092);
    transition: fill 0.3s;
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: var(--e-global-color-accent);
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
    fill: var(--e-global-color-accent);
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 {
    --e-icon-list-icon-size: 16px;
    --e-icon-list-icon-align: right;
    --e-icon-list-icon-margin: 0 0 0 calc(var(--e-icon-list-icon-size, 1em) * 0.25);
    --icon-vertical-offset: 0px;
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item>a {
    font-family: var(--e-global-typography-b2ce6af-font-family), Sans-serif;
    font-size: var(--e-global-typography-b2ce6af-font-size);
    font-weight: var(--e-global-typography-b2ce6af-font-weight);
    line-height: var(--e-global-typography-b2ce6af-line-height);
    letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
    word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-text {
    color: var(--e-global-color-651faef);
    transition: color 0.3s;
}

.elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-secondary);
}

.elementor-214 .elementor-element.elementor-element-c2c1bc8 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0em;
    --padding-bottom: 0em;
    --padding-left: 0em;
    --padding-right: 2em;
}

.elementor-214 .elementor-element.elementor-element-dc263dc>.elementor-widget-container {
    margin: 0px 0px -5px 0px;
}

.elementor-214 .elementor-element.elementor-element-dc263dc .elementor-heading-title {
    font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
    font-size: var(--e-global-typography-7044a64-font-size);
    font-weight: var(--e-global-typography-7044a64-font-weight);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
    color: var(--e-global-color-308e809);
}

.elementor-214 .elementor-element.elementor-element-565e275 {
    --divider-border-style: solid;
    --divider-color: var(--e-global-color-secondary);
    --divider-border-width: 3px;
}

.elementor-214 .elementor-element.elementor-element-565e275>.elementor-widget-container {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF25;
}

.elementor-214 .elementor-element.elementor-element-565e275 .elementor-divider-separator {
    width: 50px;
}

.elementor-214 .elementor-element.elementor-element-565e275 .elementor-divider {
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(12px/2);
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(12px/2);
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(12px/2);
    margin-left: calc(12px/2);
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-12px/2);
    margin-left: calc(-12px/2);
}

body.rtl .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-12px/2);
}

body:not(.rtl) .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-12px/2);
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-icon i {
    color: var(--e-global-color-9eaa092);
    transition: color 0.3s;
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-icon svg {
    fill: var(--e-global-color-9eaa092);
    transition: fill 0.3s;
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: var(--e-global-color-accent);
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
    fill: var(--e-global-color-accent);
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 {
    --e-icon-list-icon-size: 16px;
    --e-icon-list-icon-align: right;
    --e-icon-list-icon-margin: 0 0 0 calc(var(--e-icon-list-icon-size, 1em) * 0.25);
    --icon-vertical-offset: 0px;
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item>a {
    font-family: var(--e-global-typography-b2ce6af-font-family), Sans-serif;
    font-size: var(--e-global-typography-b2ce6af-font-size);
    font-weight: var(--e-global-typography-b2ce6af-font-weight);
    line-height: var(--e-global-typography-b2ce6af-line-height);
    letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
    word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-text {
    color: var(--e-global-color-651faef);
    transition: color 0.3s;
}

.elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-secondary);
}

.elementor-214 .elementor-element.elementor-element-703dfcc {
    --display: flex;
    flex-wrap: wrap;
    /* --flex-direction: column; */
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-214 .elementor-element.elementor-element-97afb48>.elementor-widget-container {
    margin: 0px 0px -5px 0px;
}

.elementor-214 .elementor-element.elementor-element-97afb48 .elementor-heading-title {
    font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
    font-size: var(--e-global-typography-7044a64-font-size);
    font-weight: var(--e-global-typography-7044a64-font-weight);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
    color: var(--e-global-color-308e809);
}

.elementor-214 .elementor-element.elementor-element-e8d7a4e {
    --divider-border-style: solid;
    --divider-color: var(--e-global-color-secondary);
    --divider-border-width: 3px;
}

.elementor-214 .elementor-element.elementor-element-e8d7a4e>.elementor-widget-container {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF25;
}

.elementor-214 .elementor-element.elementor-element-e8d7a4e .elementor-divider-separator {
    width: 50px;
}

.elementor-214 .elementor-element.elementor-element-e8d7a4e .elementor-divider {
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-214 .elementor-element.elementor-element-96f6626 {
    width: var(--container-widget-width, 275px);
    max-width: 275px;
    --container-widget-flex-grow: 0;
    color: var(--e-global-color-651faef);
    font-family: var(--e-global-typography-b2ce6af-font-family), Sans-serif;
    font-size: var(--e-global-typography-69c152f-font-size);
    font-weight: var(--e-global-typography-b2ce6af-font-weight);
    line-height: var(--e-global-typography-b2ce6af-line-height);
    letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
    word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
}

.elementor-214 .elementor-element.elementor-element-96f6626>.elementor-widget-container {
    margin: 0px 0px -13px 0px;
}

.elementor-214 .elementor-element.elementor-element-0df5e1c>.elementor-widget-container {
    margin: 0px 0px -13px 0px;
}

.elementor-214 .elementor-element.elementor-element-0df5e1c {
    color: var(--e-global-color-651faef);
    font-family: var(--e-global-typography-112b6c4-font-family), Sans-serif;
    font-size: var(--e-global-typography-112b6c4-font-size);
    font-weight: var(--e-global-typography-112b6c4-font-weight);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
}

.elementor-214 .elementor-element.elementor-element-13a0762 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 0px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: #FFFFFF20;
    --border-color: #FFFFFF20;
    --margin-top: 5em;
    --margin-bottom: 0em;
    --margin-left: 0em;
    --margin-right: 0em;
    --padding-top: 2em;
    --padding-bottom: 2em;
    --padding-left: 0em;
    --padding-right: 0em;
}

.elementor-214 .elementor-element.elementor-element-762952e .elementor-heading-title {
    font-family: var(--e-global-typography-112b6c4-font-family), Sans-serif;
    font-size: var(--e-global-typography-112b6c4-font-size);
    font-weight: var(--e-global-typography-112b6c4-font-weight);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    color: var(--e-global-color-651faef);
}

.elementor-214 .elementor-element.elementor-element-44d4a24>.elementor-widget-container {
    padding: 2px 0px 0px 0px;
}

.elementor-214 .elementor-element.elementor-element-44d4a24.elementor-element {
    --flex-grow: 1;
    --flex-shrink: 0;
}

.elementor-214 .elementor-element.elementor-element-44d4a24 {
    text-align: right;
}

.elementor-214 .elementor-element.elementor-element-44d4a24 .elementor-heading-title {
    font-family: var(--e-global-typography-112b6c4-font-family), Sans-serif;
    font-size: var(--e-global-typography-112b6c4-font-size);
    font-weight: var(--e-global-typography-112b6c4-font-weight);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    color: var(--e-global-color-651faef);
}

.elementor-214 .elementor-element.elementor-element-6ad716b {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 14px;
    --grid-column-gap: 10px;
    --grid-row-gap: 0px;
}

.elementor-214 .elementor-element.elementor-element-6ad716b .elementor-widget-container {
    text-align: right;
}

.elementor-214 .elementor-element.elementor-element-6ad716b.elementor-element {
    --align-self: center;
}

.elementor-214 .elementor-element.elementor-element-6ad716b .elementor-social-icon {
    background-color: var(--e-global-color-9eaa092);
    --icon-padding: 5px;
    border-style: none;
}

.elementor-214 .elementor-element.elementor-element-6ad716b .elementor-social-icon i {
    color: var(--e-global-color-651faef);
}

.elementor-214 .elementor-element.elementor-element-6ad716b .elementor-social-icon svg {
    fill: var(--e-global-color-651faef);
}

.elementor-214 .elementor-element.elementor-element-6ad716b .elementor-social-icon:hover i {
    color: var(--e-global-color-secondary);
}

.elementor-214 .elementor-element.elementor-element-6ad716b .elementor-social-icon:hover svg {
    fill: var(--e-global-color-secondary);
}

@media(min-width:768px) {
    .elementor-214 .elementor-element.elementor-element-5499edf {
        --width: 30%;
    }

    .elementor-214 .elementor-element.elementor-element-d2e1394 {
        --width: 18%;
    }

    .elementor-214 .elementor-element.elementor-element-c2c1bc8 {
        --width: 16%;
    }

    .elementor-214 .elementor-element.elementor-element-703dfcc {
        --width: 70%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-214 .elementor-element.elementor-element-257d7a3 {
        --content-width: 92%;
    }

    .elementor-214 .elementor-element.elementor-element-5499edf {
        --width: 50%;
    }

    .elementor-214 .elementor-element.elementor-element-d2e1394 {
        --width: 25%;
    }

    .elementor-214 .elementor-element.elementor-element-c2c1bc8 {
        --width: 25%;
    }

    .elementor-214 .elementor-element.elementor-element-703dfcc {
        --width: 100%;
    }
}

@media(max-width:1024px) {

    .elementor-214 .elementor-element.elementor-element-257d7a3::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-background-video-container::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.e-con-inner>.elementor-background-video-container::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-background-slideshow::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.e-con-inner>.elementor-background-slideshow::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
        background-position: center center;
    }

    .elementor-214 .elementor-element.elementor-element-257d7a3 {
        --padding-top: 3em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 0em;
    }

    .elementor-214 .elementor-element.elementor-element-5499edf {
        --padding-top: 0em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 4em;
    }

    .elementor-214 .elementor-element.elementor-element-502cb4b img {
        height: 38px;
    }

    .elementor-214 .elementor-element.elementor-element-477195f.elementor-element {
        --align-self: flex-start;
    }

    .elementor-214 .elementor-element.elementor-element-477195f {
        --icon-box-icon-margin: 12px;
    }

    .elementor-214 .elementor-element.elementor-element-477195f .elementor-icon {
        font-size: 20px;
    }

    .elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-title,
    .elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-title a {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-description {
        font-size: var(--e-global-typography-7044a64-font-size);
        line-height: var(--e-global-typography-7044a64-line-height);
        letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
        word-spacing: var(--e-global-typography-7044a64-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-a772c75 .elementor-heading-title {
        font-size: var(--e-global-typography-7044a64-font-size);
        line-height: var(--e-global-typography-7044a64-line-height);
        letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
        word-spacing: var(--e-global-typography-7044a64-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-996c497 .elementor-divider-separator {
        width: 45px;
    }

    .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-bottom: calc(12px/2);
    }

    .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-top: calc(12px/2);
    }

    .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-right: calc(12px/2);
        margin-left: calc(12px/2);
    }

    .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items.elementor-inline-items {
        margin-right: calc(-12px/2);
        margin-left: calc(-12px/2);
    }

    body.rtl .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        left: calc(-12px/2);
    }

    body:not(.rtl) .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        right: calc(-12px/2);
    }

    .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-b2ce6af-font-size);
        line-height: var(--e-global-typography-b2ce6af-line-height);
        letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
        word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-dc263dc .elementor-heading-title {
        font-size: var(--e-global-typography-7044a64-font-size);
        line-height: var(--e-global-typography-7044a64-line-height);
        letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
        word-spacing: var(--e-global-typography-7044a64-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-565e275 .elementor-divider-separator {
        width: 45px;
    }

    .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-bottom: calc(12px/2);
    }

    .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-top: calc(12px/2);
    }

    .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-right: calc(12px/2);
        margin-left: calc(12px/2);
    }

    .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items.elementor-inline-items {
        margin-right: calc(-12px/2);
        margin-left: calc(-12px/2);
    }

    body.rtl .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        left: calc(-12px/2);
    }

    body:not(.rtl) .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        right: calc(-12px/2);
    }

    .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-b2ce6af-font-size);
        line-height: var(--e-global-typography-b2ce6af-line-height);
        letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
        word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-703dfcc {
        --margin-top: 3em;
        --margin-bottom: 0em;
        --margin-left: 0em;
        --margin-right: 0em;
    }

    .elementor-214 .elementor-element.elementor-element-97afb48 .elementor-heading-title {
        font-size: var(--e-global-typography-7044a64-font-size);
        line-height: var(--e-global-typography-7044a64-line-height);
        letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
        word-spacing: var(--e-global-typography-7044a64-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-e8d7a4e .elementor-divider-separator {
        width: 45px;
    }

    .elementor-214 .elementor-element.elementor-element-96f6626 {
        width: 100%;
        max-width: 100%;
        font-size: var(--e-global-typography-b2ce6af-font-size);
        line-height: var(--e-global-typography-b2ce6af-line-height);
        letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
        word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-0df5e1c {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-13a0762 {
        --margin-top: 3em;
        --margin-bottom: 0em;
        --margin-left: 0em;
        --margin-right: 0em;
    }

    .elementor-214 .elementor-element.elementor-element-762952e .elementor-heading-title {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-44d4a24>.elementor-widget-container {
        padding: 2px 0px 0px 0px;
    }

    .elementor-214 .elementor-element.elementor-element-44d4a24 .elementor-heading-title {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-6ad716b {
        --icon-size: 13px;
        --grid-column-gap: 9px;
    }
}

@media(max-width:767px) {
    .elementor-214 .elementor-element.elementor-element-257d7a3 {
        --content-width: 90%;
        --padding-top: 2em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 0em;
    }

    .elementor-214 .elementor-element.elementor-element-257d7a3::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-background-video-container::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.e-con-inner>.elementor-background-video-container::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-background-slideshow::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.e-con-inner>.elementor-background-slideshow::before,
    .elementor-214 .elementor-element.elementor-element-257d7a3>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
        background-position: 60% 50%;
    }

    .elementor-214 .elementor-element.elementor-element-5499edf {
        --margin-top: 0em;
        --margin-bottom: 2em;
        --margin-left: 0em;
        --margin-right: 0em;
        --padding-top: 0em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 0em;
    }

    .elementor-214 .elementor-element.elementor-element-502cb4b img {
        height: 34px;
    }

    .elementor-214 .elementor-element.elementor-element-a317339>.elementor-widget-container {
        margin: 0px 0px -10px 0px;
    }

    .elementor-214 .elementor-element.elementor-element-477195f>.elementor-widget-container {
        padding: 9px 10px 4px 10px;
        
    }

    .elementor-214 .elementor-element.elementor-element-477195f .elementor-icon {
        font-size: 19px;
    }

    .elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-title,
    .elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-title a {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-477195f .elementor-icon-box-description {
        font-size: var(--e-global-typography-7044a64-font-size);
        line-height: var(--e-global-typography-7044a64-line-height);
        letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
        word-spacing: var(--e-global-typography-7044a64-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-d2e1394 {
        --width: 45%;
        --padding-top: 0em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 1em;
    }

    .elementor-214 .elementor-element.elementor-element-a772c75 .elementor-heading-title {
        font-size: var(--e-global-typography-7044a64-font-size);
        line-height: var(--e-global-typography-7044a64-line-height);
        letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
        word-spacing: var(--e-global-typography-7044a64-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-996c497 .elementor-divider-separator {
        width: 40px;
    }

    .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-214 .elementor-element.elementor-element-5cb0c05 .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-b2ce6af-font-size);
        line-height: var(--e-global-typography-b2ce6af-line-height);
        letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
        word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-c2c1bc8 {
        --width: 50%;
        --padding-top: 0em;
        --padding-bottom: 0em;
        --padding-left: 1em;
        --padding-right: 0em;
    }

    .elementor-214 .elementor-element.elementor-element-dc263dc .elementor-heading-title {
        font-size: var(--e-global-typography-7044a64-font-size);
        line-height: var(--e-global-typography-7044a64-line-height);
        letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
        word-spacing: var(--e-global-typography-7044a64-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-565e275 .elementor-divider-separator {
        width: 40px;
    }

    .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-214 .elementor-element.elementor-element-ed88cb8 .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-b2ce6af-font-size);
        line-height: var(--e-global-typography-b2ce6af-line-height);
        letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
        word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-703dfcc {
        --margin-top: 2em;
        --margin-bottom: 0em;
        --margin-left: 0em;
        --margin-right: 0em;
    }

    .elementor-214 .elementor-element.elementor-element-97afb48 .elementor-heading-title {
        font-size: var(--e-global-typography-7044a64-font-size);
        line-height: var(--e-global-typography-7044a64-line-height);
        letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
        word-spacing: var(--e-global-typography-7044a64-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-e8d7a4e .elementor-divider-separator {
        width: 40px;
    }

    .elementor-214 .elementor-element.elementor-element-96f6626 {
        width: var(--container-widget-width, 290px);
        max-width: 290px;
        --container-widget-width: 290px;
        --container-widget-flex-grow: 0;
        font-size: var(--e-global-typography-b2ce6af-font-size);
        line-height: var(--e-global-typography-b2ce6af-line-height);
        letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
        word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-0df5e1c {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-13a0762 {
        --gap: 7px 7px;
        --row-gap: 7px;
        --column-gap: 7px;
        --margin-top: 2em;
        --margin-bottom: 0em;
        --margin-left: 0em;
        --margin-right: 0em;
        --padding-top: 1.5em;
        --padding-bottom: 1.5em;
        --padding-left: 0em;
        --padding-right: 0em;
    }

    .elementor-214 .elementor-element.elementor-element-762952e {
        width: 100%;
        max-width: 100%;
    }

    .elementor-214 .elementor-element.elementor-element-762952e>.elementor-widget-container {
        padding: 0% 25% 0% 0%;
    }

    .elementor-214 .elementor-element.elementor-element-762952e .elementor-heading-title {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-44d4a24.elementor-element {
        --flex-grow: 0;
        --flex-shrink: 1;
    }

    .elementor-214 .elementor-element.elementor-element-44d4a24 {
        text-align: left;
    }

    .elementor-214 .elementor-element.elementor-element-44d4a24 .elementor-heading-title {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-214 .elementor-element.elementor-element-6ad716b.elementor-element {
        --align-self: center;
    }

    .elementor-214 .elementor-element.elementor-element-6ad716b {
        --icon-size: 12px;
        --grid-column-gap: 8px;
    }
}